### A free/open-source library for quantitative finance

Typedefs
ql/experimental/commodities/commoditycashflow.hpp File Reference

Commodity cash flow. More...

`#include <ql/cashflow.hpp>`
`#include <ql/money.hpp>`
`#include <map>`
Include dependency graph for commoditycashflow.hpp:

## Typedefs

typedef std::map< Date, boost::shared_ptr < CommodityCashFlow > > | CommodityCashFlows

## Detailed Description

Commodity cash flow.